--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Call the setter method for each of the typecast on load columns, ensuring the model object will have the correct typecasting even if the database doesn't typecast the columns correctly.
full_name: Sequel::Plugins::TypecastOnLoad::ClassMethods#load
is_singleton: false
name: load
params: (values)
visibility: public
